-- changement de libellé pour les co-encadrants de these qui deviennent des encadrants de these
UPDATE GRHUM.ASSOCIATION SET ASS_LIBELLE = 'Encadrant de thèse', D_MODIFICATION = SYSDATE WHERE ASS_CODE = 'D_DIR_COENC'

-- mise à jour des diplomes permettant l'acces à la thèse
UPDATE recherche.doctorant SET id_origine = null

UPDATE "RECHERCHE"."DOCTORANT_ORIGINE" SET LIB_ORIGINE = 'Agrégation', CODE_ORIGINE = 'A' WHERE ID_ORIGINE = 1
UPDATE "RECHERCHE"."DOCTORANT_ORIGINE" SET LIB_ORIGINE = 'CAPES', CODE_ORIGINE = 'C' WHERE ID_ORIGINE = 2
UPDATE "RECHERCHE"."DOCTORANT_ORIGINE" SET LIB_ORIGINE = 'DEA', CODE_ORIGINE = 'D' WHERE ID_ORIGINE = 3
UPDATE "RECHERCHE"."DOCTORANT_ORIGINE" SET LIB_ORIGINE = 'Diplôme équivalent', CODE_ORIGINE = 'E' WHERE ID_ORIGINE = 4
UPDATE "RECHERCHE"."DOCTORANT_ORIGINE" SET LIB_ORIGINE = 'Ingénieur', CODE_ORIGINE = 'I' WHERE ID_ORIGINE = 5
UPDATE "RECHERCHE"."DOCTORANT_ORIGINE" SET LIB_ORIGINE = 'Master', CODE_ORIGINE = 'M' WHERE ID_ORIGINE = 6
DELETE FROM "RECHERCHE"."DOCTORANT_ORIGINE" WHERE ID_ORIGINE >= 7
